<?php 
  /*
  $image =  For Image
  $heading = For Heading
  $subheading =  For SubHeading
  $button =  For Button
  $buttonlink =  For Button Link
*/
  $image = wp_get_attachment_image_src( $image, 'small-thumb');
  $image = $image[0];
 
  
?>

          <div class="col-md-4 col-sm-6 construction">
                  <div class="cns-img">
                <?php 
                  
                   if ( ! empty( $image )){
                           echo '<img src="'.$image.'">';
                    }

                ?>    
                   
                  </div>
                  <div class="cns-content">
                     <i class="fa fa-home" aria-hidden="true"></i>
                  <?php 

                     if ( ! empty( $heading )){   
                      echo  '<a href="#" class="c-b">'.$heading.'</a>';
                     } 

                     if ( ! empty( $subheading )){
                      echo  '<p>'.$subheading.'</p>';
                    }

                  ?>   
                    
                     <div class="top-banner wow fadeInRight" style="visibility: visible; animation-name: fadeInRight;">
                    <?php 
                      
                    if ( ! empty( $button ) || ! empty( $buttonlink )){
                
                     echo '
                      <a id="#contact" href="'. esc_url($buttonlink).'" class="button-n wow fadeInUp c-f  js-scroll-trigger" data-wow-delay="1s" style="visibility: visible; animation-delay: 1s; animation-name: fadeInUp;">'.$button.'</a>';
                   
                  } 

                    ?>  
                  </div>
                  </div>
               </div>
